ATMEL: Data Fields

- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- m
- n
- o
- p
- r
- s
- t
- u
- w

### - h -

- hid_get_hid_descriptor() : usb_specific_request.c
- hid_get_report_descriptor() : usb_specific_request.c
- hid_report_in() : hid_task.c
- hid_report_out() : hid_task.c
- hid_task() : hid_task.c
- hid_task_init() : hid_task.c
- host_auto_configure_endpoint() : usb_host_enum.h , usb_host_enum.c
- host_check_class() : usb_host_enum.c , usb_host_enum.h
- host_check_VID_PID() : usb_host_enum.c , usb_host_enum.h
- host_config_pipe() : usb_drv.c , usb_drv.h
- host_determine_pipe_size() : usb_drv.h , usb_drv.c
- host_dfu_task() : host_dfu_task.c
- host_dfu_task_init() : host_dfu_task.c
- host_disable_all_pipe() : usb_drv.c , usb_drv.h
- host_get_data() : usb_host_task.c , usb_host_task.h
- host_get_data_interrupt() : usb_host_task.c , usb_host_task.h
- host_get_hwd_pipe_nb() : usb_host_enum.c , usb_host_enum.h
- host_hid_task() : host_hid_task.c
- host_hid_task_init() : host_hid_task.c
- host_mem_cbw_init() : host_mem.c
- host_mem_cbw_send() : host_mem.c
- host_mem_csw_read() : host_mem.c
- host_mem_get_lun() : host_mem.c , host_mem.h
- host_mem_init() : host_mem.c , host_mem.h
- host_mem_inquiry() : host_mem.c , host_mem.h
- host_mem_install() : host_mem.c , host_mem.h
- host_mem_mem_2_ram() : host_mem.c , host_mem.h
- host_mem_mem_2_ram_ext() : host_mem.c , host_mem.h
- host_mem_mem_2_ram_stop() : host_mem.c , host_mem.h
- host_mem_ram_2_mem() : host_mem.h , host_mem.c
- host_mem_ram_2_mem_ext() : host_mem.c , host_mem.h
- host_mem_read_capacity() : host_mem.c , host_mem.h
- host_mem_read_format_capacity() : host_mem.h
- host_mem_read_sector_size() : host_mem.c , host_mem.h
- host_mem_removal() : host_mem.c , host_mem.h
- host_mem_request_sense() : host_mem.c
- host_mem_select_lun() : host_mem.c
- host_mem_stall_management() : host_mem.c
- host_mem_test_unit_ready() : host_mem.h , host_mem.c
- host_mem_uninstall() : host_mem.h , host_mem.c
- host_mem_wr_protect() : host_mem.c , host_mem.h
- host_mem_wr_protect_cache() : host_mem.h , host_mem.c
- host_mouse_task() : host_mouse_task.c
- host_mouse_task_init() : host_mouse_task.c
- host_ms_task() : host_ms_task.c
- host_ms_task_init() : host_ms_task.c
- host_select_device() : usb_host_enum.c , usb_host_enum.h
- host_send_control() : usb_host_enum.c , usb_host_enum.h
- host_send_data() : usb_host_task.h , usb_host_task.c
- host_send_data_interrupt() : usb_host_task.c , usb_host_task.h
- host_sof_action() : host_ms_task.c , conf_usb.h
- hub_init() : usb_host_hub.c , usb_host_hub.h
- hub_manage_port_change_status() : usb_host_hub.c , usb_host_hub.h